umbrello 2.39.2 Umbrello UML Modeller is a Unified Modelling Language (UML) diagram program based on KDE Technology

- Main Page
- Related Pages
- Topics
- Namespaces
- Classes
- Files

- File List
- File Members

Classes
defaultvaluewidget.cpp File Reference
`#include "defaultvaluewidget.h"`
`#include "enum.h"`
`#include "datatype.h"`
`#include "uml.h"`
`#include "umldoc.h"`
`#include <QLineEdit>`
`#include <KLocalizedString>`
`#include <QLabel>`
`#include <QHBoxLayout>`
`#include <QListWidget>`

## Classes
class | DefaultValueWidget::Private